package cn.ey.biz.module.system.enums.wiki;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum WikiFileRefTypeEnum {

    SPACE("0", "文档"),
    PACE("1", "目录");

    /**
     * value
     */
    private final  String value;
    /**
     * 名字
     */
    private final String name;

}
